Get list
curl --request GET \
--url https://api.staging.kathan.tech/recipient-lists/{recipient_list_id} \
--header 'Authorization: Bearer <token>' \
--header 'X-User-ID: <api-key>'import requests
url = "https://api.staging.kathan.tech/recipient-lists/{recipient_list_id}"
headers = {
"Authorization": "Bearer <token>",
"X-User-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-User-ID': '<api-key>'}
};
fetch('https://api.staging.kathan.tech/recipient-lists/{recipient_list_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Recipient Lists
Get list
Get a recipient list by ID.
GET
/
recipient-lists
/
{recipient_list_id}
Get list
Authorizations
API key authentication.
Required user id for API key requests.
Path Parameters
Response
Successful Response
The response is of type Response Get Recipient List Recipient Lists Recipient List Id Get · object.
Was this page helpful?
⌘I